Subject: [Sipping] Info required for transporting LK (Location Key)

From: [email-masked]
Date: Wed, 7 Dec 2005 18:03:47 EST

All,

NENA refers to draft-ietf-sipping-location-requirements-02 for transporting 
the location or location key. This draft seems to refer details on LO. This 
draft seems to have expired on 25th October 2004. Please refer me to the latest 
document available. I am interested in transporting LK (Location Key). Is there 
any specific header or tag defined to carry LK ? Any pointers to this 
question will be helpful.

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Thanks & Regards
Monica Ingudam 
_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP